/*Parallax screenshot scroll css*/

.js-scroll-image-1{
    -webkit-transition: none;
    transition: none;
}

.js-scroll-position-object-1,.js-scroll-position-object-2{
    display:block !important;
    margin-top:0px;
}



.js-scroll-position-object-2{
    padding-bottom:316.18px;
}

@media(max-width:768px){
    .js-scroll-position-object-2{
        padding-bottom:210.2px;
    }
    .js-scroll-image-1{
        width:90%;
    }
}

/*parallax background css*/
.bplayer{
    background-position-y: -75px;
    background-position-x: right;
    background-repeat: no-repeat; 
}

#bplayer-3{
    padding-top: 120px;
    padding-bottom: 120px;
}

.bplayer h2, .bplayer p{
    color:white;
}

.bplayer .pushed-text-block__content .h6{
    color:white;
}

.bplayer p.h5 {
    margin-top: 24px !important;
}

.bplayer .pushed-text-block__content a {
    margin-top: 24px;
}

@media(max-width:1400px){
    .bplayer{
        background-position-x:56vw !important;
    }
}

@media(max-width:1220px){
    .bplayer{
        background-position-x:48vw !important;
    }
}

@media(max-width: 580px){
    #bplayer-3{
        padding-top:520px;
    }
    .bplayer{
        background-position-x:50% !important;
    }
    .logosbase .bplayer .pushed-text-block .pushed-text-block__content {
        clear: none;
        display: block;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
        width: 100% !important;
    }
}
